<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtmwa1088gb.svg">
		<line id="L1">
			<con no="M55" />
			<con no="M3" />
			<con no="M11" />
		</line>
		<line id="L2">
			<con no="M1" />
		</line>
		<line id="L3">
			<con no="M1" />
		</line>
		<line id="L4">
			<con no="M131" />
			<con no="M11" />
			<con no="M55" />
		</line>
		<line id="L5">
			<con no="E5" />
			<con no="E6" />
			<con no="E46" />
		</line>
		<line id="L6">
			<con no="E7" />
		</line>
		<line id="L7">
			<con no="M6" />
			<con no="M123" />
			<con no="M7" />
		</line>
		<line id="L8">
			<con no="M6" />
			<con no="M122" />
			<con no="M131" />
		</line>
		<line id="L9">
			<con no="FL-I" />
			<con no="E106" />
		</line>
		<line id="L10">
			<con no="E103" />
			<con no="E110" />
		</line>
		<line id="L11">
			<con no="E110" />
			<con no="E103" />
		</line>
		<line id="L12">
			<con no="E106" />
			<con no="E103" />
		</line>
		<line id="L13">
			<con no="M131" />
			<con no="M1" />
		</line>
		<line id="L14">
			<con no="M7" />
			<con no="M1" />
		</line>
		<line id="L15">
			<con no="B1" />
			<con no="B45" />
		</line>
		<line id="L16">
			<con no="B45" />
			<con no="B1" />
		</line>
		<line id="L17">
			<con no="E106" />
			<con no="E5" />
		</line>
		<line id="L18">
			<con no="E106" />
			<con no="E6" />
		</line>
		<line id="L19">
			<con no="E106" />
			<con no="E5" />
		</line>
		<line id="L20">
			<con no="E106" />
			<con no="E5" />
		</line>
		<line id="L21">
			<con no="M6" />
			<con no="M118" />
		</line>
		<line id="L22">
			<con no="M123" />
			<con no="M2" />
		</line>
		<line id="L23">
			<con no="M1" />
			<con no="M123" />
		</line>
		<line id="L24">
			<con no="M2" />
			<con no="M123" />
		</line>
		<line id="L25">
			<con no="M3" />
			<con no="M122" />
		</line>
		<line id="L27">
			<con no="M1" />
			<con no="M119" />
		</line>
		<line id="L28">
			<con no="M122" />
			<con no="M6" />
		</line>
		<line id="L29">
			<con no="M122" />
			<con no="M2" />
		</line>
		<line id="L30">
			<con no="M123" />
			<con no="M131" />
		</line>
		<line id="L31">
			<con no="M119" />
			<con no="M131" />
		</line>
		<line id="L32">
			<con no="M122" />
			<con no="M131" />
		</line>
		<line id="L33">
			<con no="M6" />
			<con no="M121" />
		</line>
		<line id="L34">
			<con no="M6" />
			<con no="M121" />
		</line>
		<line id="L35">
			<con no="M119" />
			<con no="M95" />
		</line>
		<link id="jtiwa0143gb">
			<name>To auto air conditioner system</name>
		</link>
		<link id="jtbwa0073gb">
			<name>To starting system</name>
		</link>
		<link id="jtmwa1087gb">
			<name>To CAN system</name>
		</link>
	</fig>
</figure>
